Skip to content
Permalink
Browse files
fix(core): Made all @serenity-js packages rely on a fixed version of …
…@serenity-js/core

This should help to ensure that the packages are compatible
  • Loading branch information
jan-molak committed Apr 5, 2019
1 parent 553c3da commit 9955a348068faed8e0e80da8eab7c8bc1936bbec
Showing with 5 additions and 5 deletions.
  1. +1 −1 packages/assertions/package.json
  2. +1 −1 packages/cucumber/package.json
  3. +1 −1 packages/local-server/package.json
  4. +1 −1 packages/protractor/package.json
  5. +1 −1 packages/rest/package.json
@@ -41,7 +41,7 @@
"npm": ">= 3"
},
"peerDependencies": {
"@serenity-js/core": "2.x",
"@serenity-js/core": "2.0.1-alpha.43",
"tiny-types": "^1.12.1"
},
"devDependencies": {
@@ -44,7 +44,7 @@
"gherkin": "5.1.0"
},
"peerDependencies": {
"@serenity-js/core": "2.x",
"@serenity-js/core": "2.0.1-alpha.43",
"cucumber": "^1.3.3 || ^2.3.1 || ^3.2.2 || ^4.2.1 || ^5.0.0",
"tiny-types": "^1.12.1"
},
@@ -50,7 +50,7 @@
"get-port": "4.0.0"
},
"peerDependencies": {
"@serenity-js/core": "2.x"
"@serenity-js/core": "2.0.1-alpha.43"
},
"devDependencies": {
"@documentation/esdoc-template": "2.0.1-alpha.41",
@@ -46,7 +46,7 @@
"npm": ">= 3"
},
"peerDependencies": {
"@serenity-js/core": "2.x",
"@serenity-js/core": "2.0.1-alpha.43",
"protractor": "^5.0.0",
"selenium-webdriver": "^3.6.0",
"tiny-types": "^1.12.1"
@@ -43,7 +43,7 @@
"npm": ">= 3"
},
"peerDependencies": {
"@serenity-js/core": "2.x",
"@serenity-js/core": "2.0.1-alpha.43",
"axios": "^0.18.0"
},
"devDependencies": {

0 comments on commit 9955a34

Please sign in to comment.